umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Settings::CodeViewerState Member List

This is the complete list of members for Settings::CodeViewerState, including all inherited members.

blocksAreHighlighted | Settings::CodeViewerState |
editBlockColor | Settings::CodeViewerState |
font | Settings::CodeViewerState |
fontColor | Settings::CodeViewerState |
height | Settings::CodeViewerState |
hiddenColor | Settings::CodeViewerState |
load() | Settings::CodeViewerState |
nonEditBlockColor | Settings::CodeViewerState |
paperColor | Settings::CodeViewerState |
save() | Settings::CodeViewerState |
selectedColor | Settings::CodeViewerState |
showHiddenBlocks | Settings::CodeViewerState |
umlObjectColor | Settings::CodeViewerState |
width | Settings::CodeViewerState |